Package com.ocient.jdbc

# Class OcientJDBCVersion

java.lang.Object
com.ocient.jdbc.OcientJDBCVersion

    public final class OcientJDBCVersion
    extends Object

## Field Summary

Fields
Modifier and Type | Field | Description
--- | --- | ---
`static String` | `VERSION` |

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`OcientJDBCVersion()` |

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### VERSION

public static final String VERSION

See Also:
  Constant Field Values

## Constructor Details

### OcientJDBCVersion

public OcientJDBCVersion()